Subject: New Reply Received - Fwd: Hottest offers you need this season! ? Get up to 70% OFF! ?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 16:39:01 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Fwd: Hottest offers you need this season! ? Get up to 70% OFF! ?  Ticket comment <div dir="ltr">
<div>Hi Max Support Team,</div>
<div><br></div>
<div>Is there any update on this? I'm still receiving your emails despite unsubscribing!</div>
<div><br></div>
<div>Further, could you please provide me with your escalation contact person details?</div>
<div><br></div>
<div>I have been writing to you incessantly about this issue. But no action has been performed.</div>
<div><br></div>
<div>Please do not force me to take hard actions (twitter, consumer forums and if needed, public law courts) against you for not listening to a customer's concern.<br>
</div>
<div><br></div>
<div>--</div>
<div><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Thanks and Regards,</div>
<div>Zeeshan Sarvaiya<br>
</div>
<div>@: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br>
</div>
<div><div>T: +91-9821491307</div></div>
</div></div></div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 23, 2023 at 7:57 PM Zeeshan Sarvaiya &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div>Hi Max Support Team,</div>
<div><br></div>
<div>I'm writing from India. But I had created an account on <a href="http://maxfashion.com/ae" target="_blank" rel="noreferrer">maxfashion.com/ae</a> when I used to work in the UAE.<br>
</div>
<div><br></div>
<div><div><div dir="ltr"><div dir="ltr">
<div>--</div>
<div>Thanks and Regards,</div>
<div>Zeeshan Sarvaiya<br>
</div>
<div>@: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br>
</div>
<div><div>T: +91-9821491307</div></div>
</div></div></div></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Jan 23, 2023 at 7:51 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5584534</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hilah Alolayan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Zeeshan,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>
</div>
<div dir="ltr">Can you confirm please from which country you are writing us from.</div>
<div><br></div>
<div>Thank you for your cooperation and shopping with us.<br><br>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5584534